Get a group's participants Run in API Explorer
Ask AI
Query parameters
-
Filter by a comma separated list of UUIDs.
-
Name to filter by
-
Account type to filter by. Valid fields are [employee, client, external].
-
Account role to filter by. Valid fields are [owner, admin, member, individual, trust, business, joint, introducer].
-
Field to sort by. Valid fields are [created_at, first_name, last_name, updated_at, type]. Negative sign to denote DESC. Defaults to 'name'.
-
the amount of addon subscriptions per page (Default 15. Max 500).
GET
/api/v1/group/{group_uuid}/participants
curl \
--request GET 'https://api.plannrcrm.com/api/v1/group/6ff8f7f6-1eb3-3525-be4a-3932c805afed/participants' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
{
"uuid": "7390c53e-4302-463b-9bfd-b01637653d75",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "01fd2200-2ccf-4683-b525-cf67d540ff25",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "87d0e64b-4e91-42c2-910a-ca007fa1d8e3",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"enabled": "true",
"trial_ends_at": "2026-10-24",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-10-28"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "5457a53d-bd2c-4c0b-9551-9c916d844382",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"primary_email": {
"uuid": "31e5002a-c403-471b-8172-f684099c5412",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
},
"accounts": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
}
},
"current_time_entry": {
"uuid": "3afdce3d-b7a4-4921-bbbe-dd2412d5fcd2",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"trackable": {
"uuid": "a0a3d0c8-c903-4571-bbb8-6b67d9d748ca",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"start_date": "2026-10-10T12:45:28+01:00",
"end_date": "2026-10-10T13:13:28+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680,
"account": {
"uuid": "a0a3d0c8-c903-4571-bbb8-6b67d9d748ca",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
}
},
"assigned_adviser": {
"uuid": "c88350f8-261f-49a2-89f3-c4328b5ece25",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "28c619b1-ba70-4874-aa0d-633179c3e855",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-10T12:45:36+01:00",
"end_date": "2026-10-10T13:13:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "42fb1651-961c-4507-b140-d6cb7904191b",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "2aa259c6-5a4a-429a-99c0-6f773b97ec29",
"name": "Gold",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_administrator": {
"uuid": "a55b4bf9-bd84-4f4c-8eee-c1a4da63b8ab",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "28c619b1-ba70-4874-aa0d-633179c3e855",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-10T12:45:36+01:00",
"end_date": "2026-10-10T13:13:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "42fb1651-961c-4507-b140-d6cb7904191b",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "2aa259c6-5a4a-429a-99c0-6f773b97ec29",
"name": "Gold",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"assigned_paraplanner": {
"uuid": "a59fc600-3e60-4eb3-ba58-01722a82d387",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "28c619b1-ba70-4874-aa0d-633179c3e855",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-10T12:45:36+01:00",
"end_date": "2026-10-10T13:13:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "42fb1651-961c-4507-b140-d6cb7904191b",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "2aa259c6-5a4a-429a-99c0-6f773b97ec29",
"name": "Gold",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"introduced_by": {
"uuid": "20333599-98d1-48c5-81e8-05296fff689c",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "28c619b1-ba70-4874-aa0d-633179c3e855",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-10T12:45:36+01:00",
"end_date": "2026-10-10T13:13:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "42fb1651-961c-4507-b140-d6cb7904191b",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "2aa259c6-5a4a-429a-99c0-6f773b97ec29",
"name": "Gold",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"business_unit": {
"uuid": "715d4e2b-e077-48fe-a09d-da333597f7d7",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups_count": 2,
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00"
},
"groups": [
{
"uuid": "b4d76aa9-8be2-4662-ac90-ebeacf39bc31",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "c747a4e9-26c0-4bfe-b405-9b10b6cae2bb",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00"
}
],
"tags": [
{
"uuid": "01662be7-3dd1-442b-bf92-3f1c445e92a6",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
],
"owners": [
{
"uuid": "1f4b93ef-d560-48ea-984c-03e0b194c708",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "f218f0fe-11c0-410a-94cf-b38fc3815bf2",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "2a339511-c583-445b-9810-17150b93fa0d",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "28c619b1-ba70-4874-aa0d-633179c3e855",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-10-10T12:45:36+01:00",
"end_date": "2026-10-10T13:13:36+01:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_administrator": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"assigned_paraplanner": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"introduced_by": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"business_unit": {
"uuid": "42fb1651-961c-4507-b140-d6cb7904191b",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"tags": {
"uuid": "d373c476-c9c1-4b03-8b67-56d65c659376",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"owners": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"circles": {
"uuid": "10b75e34-0b87-46a0-a4cb-70478c1df81a",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:36+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "7d6c5ae5-54ee-48b2-b32f-6869ceac3713",
"login_access_level": "write",
"current_life_stage_uuid": "24d07bb8-b6e3-43ea-963f-dceb43560eec"
},
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "2aa259c6-5a4a-429a-99c0-6f773b97ec29",
"name": "Gold",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": {
"uuid": null,
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"first_contact_date": "2026-10-10T13:35:28+01:00",
"next_review_date": "2026-10-10T13:35:28+01:00",
"previous_review_date": "2026-10-10T13:35:28+01:00",
"anniversary_review_date": "2026-10-10T13:35:28+01:00",
"terms_of_business_at": "2026-10-10T13:35:28+01:00",
"client_agreement_at": "2026-10-10T13:35:28+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "9128add8-6b81-469b-bec0-dd8266558b3a",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:28+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"joint_account_uuid": "0b738ec5-67c1-47d7-967a-8e1d9cba20b5",
"login_access_level": "write",
"current_life_stage_uuid": "643a49e4-0f12-42f7-89d0-a88913efb1ef",
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
},
"circles": [
{
"uuid": "3f1b39f5-b8cb-43d1-ab37-2dadd5767b34",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-10-10T13:35:28+01:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"accounts": {
"uuid": "2f073cb7-72a0-4d2c-b2c2-63b359ed6aad",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-10-10T13:35:36+01:00",
"next_review_date": "2026-10-10T13:35:36+01:00",
"previous_review_date": "2026-10-10T13:35:36+01:00",
"anniversary_review_date": "2026-10-10T13:35:36+01:00",
"terms_of_business_at": "2026-10-10T13:35:36+01:00",
"client_agreement_at": "2026-10-10T13:35:36+01:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:36",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:36+01:00",
"out_of_office_until": "2026-10-10T13:35:36+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
}
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00"
},
"joint_account_uuid": "d255a67d-5132-411c-b240-dc79b0fd2af6",
"login_access_level": "write",
"current_life_stage_uuid": "88741fb1-c4a8-4e54-b2a5-a841dda117a7",
"external_references": {
"uuid": "512f5d20-d183-4ca0-aa26-cb810dfb62d1",
"created_at": "2026-10-10T13:35:36+01:00",
"updated_at": "2026-10-10T13:35:36+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"ownership_percentage": 100,
"inactive_at": "2026-10-10",
"last_interaction_at": "2026-10-10 13:35:28",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-10-10T13:35:28+01:00",
"out_of_office_until": "2026-10-10T13:35:28+01:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "20989c87-b586-428b-aba2-1a00d70eac74",
"name": "Gold",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"custom_fields": [
{
"uuid": "11df4b18-e089-4b20-bad8-f320161c1015",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
}
],
"external_references": [
{
"uuid": "11eb3617-c1c6-4c94-ab8d-ed3ea0772247",
"created_at": "2026-10-10T13:35:28+01:00",
"updated_at": "2026-10-10T13:35:28+01:00",
"third_party": "nucleus",
"reference": "AB123456"
}
]
}
]
}